Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 590903 - Bluetooth PAN works only for an instant before disconnecting
Bluetooth PAN works only for an instant before disconnecting
Status: CLOSED DUPLICATE of bug 586961
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 18:24 EDT by François Kooman
Modified: 2010-05-11 18:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-11 18:28:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
messages dump of trying to connect to phone with Bluetooth PAN to access the Internet (9.14 KB, text/plain)
2010-05-10 18:24 EDT, François Kooman
no flags Details

  None (edit)
Description François Kooman 2010-05-10 18:24:54 EDT
Created attachment 412988 [details]
messages dump of trying to connect to phone with Bluetooth PAN to access the Internet

Description of problem:

When using PAN to connect to the Internet using a Nokia 2730 classic with 3G the connection is established but fails after 15 to 30 seconds.

Version-Release number of selected component (if applicable):

NetworkManager-0.8.0-12.git20100504.fc13.x86_64

How reproducible:

Always

Steps to Reproduce:
1. Pair with phone (enable PAN for Internet on final BT pairing dialog)
2. Connect to the Internet in NetworkManager selecting the phone
3. See it connect
  
Actual results:

It connects, stays connected: you can actually briefly use the Internet before disconnecting.

Expected results:

Stay connected.

Additional info:

See attachment for /var/log/messages dump. See also http://miotramemoria.blogspot.com/2010/04/recent-network-breakage-on-f12.html. That one seems to be related if not the same.

Let me know if you need more information.
Comment 1 François Kooman 2010-05-11 16:22:50 EDT
It seems the updated NetworkManager in #590666 solved this problem as well. PAN seems to work reliable now (definitely longer than the 15/30 seconds).
Comment 2 Dan Williams 2010-05-11 18:28:11 EDT

*** This bug has been marked as a duplicate of bug 586961 ***

Note You need to log in before you can comment on or make changes to this bug.